[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.OnShortcut

Event handler if shortcut key is pressed

## Declaration

Source position: forms.pp line 668

`public property TCustomForm.OnShortcut: TShortCutEvent read FOnShortcut write FOnShortcut;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .